import editorInit from './editor';
import menuInit from './menus';
import singleConseil from './single-conseil';
import SchemaBulletPointsInit from './schema-bullet-points';
import taxonomyThematiqueFaqInit from './taxonomy-thematique-(faq)';
import archiveNewsInit from './archive-template-news';
import filterPublicationsInit from './archive-template-publications';
import accordeonInit from './accordeon';
import pageScrollerInit from './pageScroller';
// window.addEventListener('load', function () {});

window.addEventListener('DOMContentLoaded', (event) => {
  menuInit();
  SchemaBulletPointsInit();
  pageScrollerInit();
  singleConseil();
  editorInit();
  accordeonInit();
  taxonomyThematiqueFaqInit();
  // NEWS
  archiveNewsInit();
  // PUBLICATIONS
  filterPublicationsInit();
});
